'use strict'
let params = process.argv[2]
let baseUrl = ''
switch (params) {
  case 'uat':
    baseUrl = '"https://uat.jms.lifejingzhi.com/jzfranchiseeapiservice"'
    break
  case 'prod':
    baseUrl = '"https://jms.lifejingzhi.com/jzfranchiseeapiservice"'
    break
  default:
    baseUrl = '"https://jms.lifejingzhi.com/jzfranchiseeapiservice"'
}

module.exports = {
  NODE_ENV: '"production"',
  baseUrl: baseUrl
}
